body { font-family: arial, verdana, sans-serif; font-size: 9pt;}

#quick { height: 164px; }
#footer { height: 43px; }
#nav { height: 21px; } 

div.wedding { float: left; width: 173px; height: 164px; background: url('../images/WeddingCombined.jpg') -173px 0 no-repeat; }
div.wedding a { display: block; width: 100%; height: 100%; overflow: hidden; background: url('../images/WeddingCombined.jpg') top left no-repeat; }
div.wedding span { display: block; } div.wedding a:hover { background-image: none; }

div.airport { float: left; width: 151px; height: 164px; background: url('../images/AirportCombined.jpg') -151px 0 no-repeat; }
div.airport a { display: block; width: 100%; height: 100%; overflow: hidden; background: url('../images/AirportCombined.jpg') top left no-repeat; }
div.airport span { display: block; } div.airport a:hover { background-image: none; }

div.school { float: left; width: 152px; height: 164px; background: url('../images/SchoolCombined.jpg') -152px 0 no-repeat; }
div.school a { display: block; width: 100%; height: 100%; overflow: hidden; background: url('../images/SchoolCombined.jpg') top left no-repeat; }
div.school span { display: block; } div.school a:hover { background-image: none; }

div.allday { float: left; width: 151px; height: 164px; background: url('../images/AlldayCombined.jpg') -151px 0 no-repeat; }
div.allday a { display: block; width: 100%; height: 100%; overflow: hidden; background: url('../images/AlldayCombined.jpg') top left no-repeat; }
div.allday span { display: block; } div.allday a:hover { background-image: none; }

div.special { float: left; width: 173px; height: 164px; background: url('../images/SpecialCombined.jpg') -173px 0 no-repeat; }
div.special a { display: block; width: 100%; height: 100%; overflow: hidden; background: url('../images/SpecialCombined.jpg') top left no-repeat; }
div.special span { display: block; } div.special a:hover { background-image: none; }

div.privacy { float: left; width: 54px; height: 43px; background: url('../images/PrivacyCombined.jpg') -54px 0 no-repeat; }
div.privacy a { display: block; width: 100%; height: 100%; overflow: hidden; background: url('../images/PrivacyCombined.jpg') top left no-repeat; }
div.privacy span { display: block; } div.privacy a:hover { background-image: none; }

div.legal { float: left; width: 43px; height: 43px; background: url('../images/LegalCombined.jpg') -43px 0 no-repeat; }
div.legal a { display: block; width: 100%; height: 100%; overflow: hidden; background: url('../images/LegalCombined.jpg') top left no-repeat; }
div.legal span { display: block; } div.legal a:hover { background-image: none; }

div.legal_omni { float: left; width: 61px; height: 30px; margin-left: 20px; margin-top:10px;}
div.legal_omni a { display: block; width: 100%; height: 100%; overflow: hidden; color: #fff; text-decoration: none; font-size:11px; font-weight:bold;}

div.privacy_omni { float: left; width: 75px; height: 30px; margin-top:10px;}
div.privacy_omni a { display: block; width: 100%; height: 100%; overflow: hidden; color: #fff; text-decoration: none;font-size:11px; font-weight:bold;}

div.sitemap_omni { float: left; width: 75px; height: 30px; margin-top:10px;}
div.sitemap_omni a { display: block; width: 100%; height: 100%; overflow: hidden; color: #fff; text-decoration: none; font-size:11px; font-weight:bold;}

div.omnicar_omni { float: left; width: 75px; height: 30px; margin-top:10px; }
div.omnicar_omni a { display: block; width: 100%; height: 100%; overflow: hidden; color: #fff; text-decoration: none; font-size:11px; font-weight:bold; }

.fl { float: left; margin-left: 19px; }
.f2 { float: left; margin-left: 73px; margin-top: 0px; }
dt { color: #FFFFFF; font-size: 0.8em; margin-bottom: 4px; }
dd { margin-bottom: 2px; margin-left: 0px;  color: #FFFFFF; font-size: 0.6em;}
dd a { color: #FFFFFF; font-size: 0.6em; text-decoration: none; }

div.sitemap { float: left; width: 62px; height: 43px; background: url('../images/SitemapCombined.jpg') -62px 0 no-repeat; }
div.sitemap a { display: block; width: 100%; height: 100%; overflow: hidden; background: url('../images/SitemapCombined.jpg') top left no-repeat; }
div.sitemap span { display: block; } div.sitemap a:hover { background-image: none; }

td.navbar {  text-decoration: none; font-family: Arial, sans-serif; font-weight: bold; color: #fff; font-size: 8pt; letter-spacing: -0.6px; background-color: #6a8faa; }
td.navbar a { float: left; height: 17px; padding-top:5px; padding-left: 4px; padding-right: 8px; color: #fff; text-decoration: none; }

td.navbar-omnicar {  text-decoration: none; font-family: Arial, sans-serif; font-weight: bold; color: #fff; font-size: 8pt; letter-spacing: -0.6px;/* background-color: #6a8faa;*/ }
td.navbar-omnicar ul {list-style: none; float: right; margin: 0px 66px 0px 0px; _margin: 0px 0px 0px 0px; padding: 0px; height: 30px;}
td.navbar-omnicar ul li {list-style: none; float: left; background: url('../images/menu-bg-top-trans.png') no-repeat; width: 107px; _width: 165px; height: 30px; _height: 46px;
padding:15px 0 0 53px;
}
td.navbar-omnicar a { float: left; height: 17px; _width:100px; padding-top:5px; padding-left: 4px; padding-right: 8px; color: #666; text-decoration: none; }

td.navbar-omnicar ul li:hover {list-style: none; float: left; background: url('../images/menu-bg-selected-trans.png') no-repeat ; 
width: 107px; height: 30px;
padding:15px 0 0 53px;
_width: 112px; _height: 40px;
-width: 112px; -height: 40px;
}

.navbar-selected {list-style: none; float: left; background: url('../images/menu-bg-selected.gif') no-repeat !important; width: 107px; height: 30px;
padding:15px 0 0 53px;
}

div.fleft { float: left}

/* Booking Summary Table */
table.bs { font-family: arial, sans-serif; background-color: #e0eefb; width: 321px; font-size: 10pt; spacing:4px }
table.bs th { background-color: #cfe6f6; vertical-align:top; text-align:left; }

/* Booking Quote */
table.bsq { font-family: arial, sans-serif; background-color: #daf3dd; border: 2px solid #508c55; width: 330px; font-size: 10pt; spacing:4px }
table.bsq th { background-color: #c5e0c7; vertical-align:top; text-align:left; }


/* -----------------------------------*/
.selectbox {
background:url("../img/bg_input.gif") no-repeat scroll 0 0 transparent;
border:medium none;
color:#666666;
font-size:1em;
height:31px;
padding:6px;
width:263px;
}

.inputbox {
background:url("../img/bg_input_sm.gif") no-repeat scroll 0 0 transparent;
border:medium none;
color:#666666;
font-size:1em;
height:31px;
padding:6px;
width:105px;
}

#step1next.bookOrQuotebutton {
background: url('../img/bg_nextSubmit.png') no-repeat;
border:medium none;
height:50px;
width:92px;
font-size: 20px;
color: #fff;
padding-left: 0px;
cursor: pointer;
}

#step1next.bookOrQuotebutton:hover  {
background: url("../img/bg_nextSubmit.png") left -50px no-repeat;
 
border:medium none;
height:50px;
width:92px;
font-size: 20px;
color: #fff;
padding-left: 0px;
cursor: pointer;
}

#newsSubmit.bookOrQuotebutton {
background: url('../img/bg_nextSubmit.png') no-repeat;
border:medium none;
height:50px;
width:92px;
font-size: 20px;
color: #fff;
padding-left: 0px;
cursor: pointer;
}

#newsSubmit.bookOrQuotebutton:hover  {
background: url("../img/bg_nextSubmit.png") left -50px no-repeat;
 
border:medium none;
height:50px;
width:92px;
font-size: 20px;
color: #fff;
padding-left: 0px;
cursor: pointer;
}

input#newsCancel.bookOrQuotebutton {
background: url('../img/bg_nextSubmit.png') no-repeat;
border:medium none;
height:50px;
width:92px;
font-size: 20px;
color: #fff;
padding-left: 0px;
cursor: pointer;
}

input#newsCancel.bookOrQuotebutton:hover  {
background-position: left -50px ;

}

#stepnext.bookOrQuotebutton {
background: url('../img/bg_nextSubmit.png') no-repeat;
border:medium none;
height:50px;
width:92px;
font-size: 20px;
color: #fff;
padding-left: 0px;
cursor: pointer;
}

#stepnext.bookOrQuotebutton:hover  {
background: url("../img/bg_nextSubmit.png") left -50px no-repeat;
 
border:medium none;
height:50px;
width:92px;
font-size: 20px;
color: #fff;
padding-left: 0px;
cursor: pointer;
}

.homecontent {
background:url("../img/bg_contentGroup.png") no-repeat scroll 0 0 transparent;
/*height:1200px;*/
position:relative;
width:1024px;
}

#callToActions {
/*height:368px;*/
margin-right:19px;
_margin-right:16px;
width:289px;
}

#rightCol{
		
	position:relative;
	top:27px;
		width: 289px;
		height: 542px;
	}

	#rightCol dl,#emailNewsletter{
			position: relative;
			left: 40px;
			top: 20px;
			width: 234px;
			height: 166px;	
		}
			#rightCol dt{
				font-size:0.9em;;
				color: #fff;
				height: 46px;
				margin-bottom: 30px;
			}
			
			#rightCol dt span{
				font-size: 2.3em;
			}
			
				#rightCol dd{
					width: 233px;
					height: 42px;
					padding: 5px;
					margin-left:0px;
				}
				
					#rightCol dd a{
						padding: 11px 0 0 23px;
						font-size: 1.7em;
						color: #fff;
						width: 233px;
						height: 42px;
						display: block;
						background: url(../img/bg_popList.png) no-repeat;
						text-decoration: none;
				_position: relative;
_z-index: 1;
_cursor: pointer;
					}
					
		#rightCol #emailNewsletter{
			margin-top: 0px;
		}
					
		#rightCol #emailNewsletter h3{
			font-size: 1.2em;
			color: #fff;
			font-weight: normal
		}
		#rightCol #emailNewsletter p{
			font-size: .8em;
			color: #fff;
			margin-top:20px;
		}	
			#rightCol .signUp{
				position: relative;
				top: 14px;
				width:86px;
				height: 31px;
				background: url(../img/btn_signUp.png) no-repeat;
			}
			
#keys {
/*height:230px;
left:141px;
position:absolute;
top:612px;
_left:20px;
_top:450px;			
z-index:2;*/
	width:309px;
}

#body_content_left{
/*	position:relative;
top:250px;*/
float:left;
/*margin-top:100px;*/
_margin-top:20px;
width:325px;
}

#body_content_rigth{
float: right;
/*position:relative;
top:-570px;
_top:-470px;
_left:200px;
margin-top:-790px;*/
_margin-top:40px;
width:325px;
}

#body_content_rigth h3 {
color:#FF720D;
font-size:.9em;
margin:20px 0 5px 0;
width:303px;
}

#body_content_left h3 {
color:#FF720D;
font-size:.9em;
margin:20px 0 5px 0;
width:303px;
}

#body_content_left p {
color:#959595;
font-size:8pt;
}

#introduction h1 {
background:none repeat scroll 0 0 #FFFFFF;
color:#F35820;
font-size:1.2em;
position:relative;
z-index:3;

}

#body_content_left h1 {
background:none repeat scroll 0 0 #FFFFFF;
color:#F35820;
font-size:1.2em;
position:relative;
z-index:3;

}

#introduction h2 {
	background:none repeat scroll 0 0 #FFFFFF;
color:#F35820;
font-size:1em;
position:relative;
z-index:3;

}

.newsletterTextField{
border:1px solid #FF720D;
color:#959595;
height:27px;
width:213px;
}